.ratingsArea {
    margin-top: 12px;
    float: right;
}

.ratingsArea .rating {
    float: right;
    margin-top: 0;
}

.ratingsArea .stars,
.ratingsArea .stars a:hover,
.ratingsArea .stars a:active,
.ratingsArea .stars .cur{
    background: url('/ratings/stars.png') left -1000px repeat-x;
}
.ratingsArea .stars{
    position:relative;
    width:125px;
    height:25px;
    overflow:hidden;
    list-style:none;
    margin:0;
    padding:0;
    background-position: left top;
}
.ratingsArea .stars li{
    display: inline;
}
.ratingsArea .stars a,
.ratingsArea .stars .cur{
    position:absolute;
    top:0;
    right:0;
    text-indent:-1000em;
    height:29px;
    line-height:25px;
    outline:none;
    overflow:hidden;
    border: none;
}
.ratingsArea .stars a:hover,
.ratingsArea .stars a:active{
    background-position: 0px -50px;
}
.ratingsArea .stars a.star1{
    width:20%;
    z-index:6;
}
.ratingsArea .stars a.star2{
    width:40%;
    z-index:5;
}
.ratingsArea .stars a.star3{
    width:60%;
    z-index:4;
}
.ratingsArea .stars a.star4{
    width:80%;
    z-index:3;
}
.ratingsArea .stars a.star5{
    width:100%;
    z-index:2;
}
.ratingsArea .stars .cur{
    z-index:1;
    background-position: right center;
}

.ratingsArea .author {
    float: right;
    margin-left: 5px;
}

.socialsShares {
    float: left;
    margin-top: 14px;
}

.socialsShares a {
    display: block;
    float: left;
    margin-left: 8px;
    width: 32px;
    height: 32px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

.socialsShares a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.socialsShares a.facebook {
    background: url('/ratings/social.png') 0px 0px;
}
.socialsShares a.googleplus {
    background: url('/ratings/social.png') -67px 0px;
}
.socialsShares a.twitter {
    background: url('/ratings/social.png') -33px 0px;
}